Subject: RE: __[[__ operator in bash ?
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: cygwin users <[email-masked]>
Date: Wed, 9 Feb 2000 04:56:37 -0800 (PST)

--- Jean-Paul Gabrielli <[email-masked]> wrote:
> Hi,
> 
> I never heard about 'ash'... Strange.
> 
> Btw the 'sh.exe' I got in /urs/bin was put there quite a long time ago
> and I didn't verify it.
> I removed it and copied the real bash.exe there, which is quite bigger
> in size.
> 

And will be slower which is the reason ash was used for sh.

Regards,

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]